
/* ---------------------------------------
	Responsive design code
-----------------------------------------*/

@media screen and (max-width: 1050px) {


	#wrapper3 .moduletable.moduleMainMenu a {
    font-size: 38px !important;
    float: right;
	}
	.dj-megamenu-offcanvas-dark .dj-mobile-open-btn { background: #10396d;}
	.dj-megamenu-offcanvas-dark .dj-mobile-open-btn:hover,
	.dj-megamenu-offcanvas-dark .dj-mobile-open-btn:focus
	{ color: #ffffff;background: #10396d;}
	
	.dj-offcanvas-wrapper .mod-languages.moduleLanguages .lang-active { display: none !important;}
	.dj-offcanvas-wrapper .mod-languages.moduleLanguages a {height: 60px;line-height: 60px; color: #ffffff;}
	.dj-offcanvas-wrapper .mod-languages.moduleLanguages .modules-wrap {height: 60px; padding: 0 20px;line-height: 60px; float: left;}
	
}

@media screen and (min-width: 1024px) {


}

@media screen and (min-width: 950px) and (max-width: 1024px) {




}

@media screen and (min-width: 758px) and (max-width: 950px) {



}

@media screen and (max-width: 758px) {
	#wrapper .blog.pageContactUs .block_50 { width: 100%; display: block; margin-bottom: 30px;}


}

@media screen and (min-width: 524px) and (max-width: 758px) {


}

@media screen and (max-width: 524px) {




}
